:PROPERTIES:
:ID: cbf9c81e-ef4d-4766-adca-5fecd50c7adb
:END:
#+title: 2016-08-23

* Academic Writing :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-23 Tue 06:34]
:MODIFIED: [2016-08-23 Tue 07:18]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Moves in conclusions

1. Report accomplishments

2. Evaluate whether the findings fit together

3. Offer interpretation

4. Ward off reasonable criticisms or counter arguments

5. State implications

Layout

Left justify??

Name: family name/title of the paper/pager number
